@charset "UTF-8";
/* CSS Document */

html, body, button, input, select, textarea, .tooltiptext, .tooltiptext span {
	font-family: 'Lora', 'Playfair Display', serif;
	/*font-family: 'Playfair Display', serif;*/
}

a.admin, a.admin:link, a.admin:active, a.admin:visited, a:hover {
	color: #f8b0af;
	background-color: transparent;
}

a:hover, a:active, .sale a, li:hover > a.ebene1, .designer p a:hover, a:hover.lieferkosten_ohne.cboxElement, .warenkorb_gesamt, .unternavigation ul li span, .unternavigation ul li a:hover, a.button:hover, .button_save:hover, .pages span.aktiv, .sbl_artikel_rechts h1, .proof_checkout span a:hover, .proof_checkout2 span a:hover, .login_registrierung a:hover {
	color:#f8b0af;
}

.button_shoplook:hover, .button_shopnow:hover{
	border:1px solid #f8b0af;
}

.produktbeschreibung_info ul a{
	color:#f8b0af;
	font-weight:700;
}

div#beschreibungunten a:hover, .menuwrapper li a, .filter_01 ul li a.aktiv {
	color:#f8b0af;
}

#sprachhinweis div a:hover.cookieclose2 {
	color:#f8b0af;
}
		
.laenderwahl_uebersicht, .warenkorb_uebersicht {
	border-top:2px solid #f8b0af;
}

.searchfield:focus, .newsletter div.newsletter_right form.newsletter_anmelden input.email_adresse:focus, input.email_adresse:focus, .searchfield2:focus,.gutscheincode:focus, .warenkorb_gutscheincode:focus, .form_kreditkarte:focus, .kunde_anmelden:focus, .kunde_login:focus, .neukunde_anmelden:focus, .neukunde_anmelden_klein:focus,.neukunde_anmelden_mittel:focus, .neukunde_anmelden_hnr:focus, .neukunde_anmelden_strasse:focus, .neukunde_anmelden_plz:focus, .neukunde_anmelden_ort:focus, .input_pwv:focus, .discount input.discount-text:focus, .comingsoondiv2 input.comingsoon:focus, .classiconews_mobil:focus{
	border:1px solid #f8b0af;
}

.warenkorb_kasse a div {
	border-bottom:2px solid #f8b0af;
}

#groessenauswahl .groesse.aktiv, .groessenauswahl .groesse.aktiv {
	border: 2px solid #f8b0af;
}

/*
.button_warenkorb {
	background: #f8b0af url("/img/bag02.png") 26px 14px no-repeat;
}

.button_warenkorb_favo {
	background: #f8b0af url("/img/bag02.png") 8px 7px no-repeat;
}

.button_warenkorb_favo_groß {
	background: #f8b0af url("/img/bag02.png") 8px 7px no-repeat;
}*/

/*a.button_warenkorb:hover{
	background: #f8b0af url("/img/bag02.png") 26px 14px no-repeat;
}

a.button_warenkorb_favo:hover{
	background: #f8b0af url("/img/bag02.png") 8px 7px no-repeat;
}

a.button_warenkorb_favo_groß:hover{
	background: #f8b0af url("/img/bag02.png") 8px 7px no-repeat;
}*/

ol#checkout_progress li.step_bag_active span, li.step_login_active span, ol#checkout_progress li.step_del_active span, ol#checkout_progress li.step_pay_active span, ol#checkout_progress li.step_confirm_active span {
	background: transparent url("/img/progress.gif") right -1px no-repeat !important;
}

/*	ol#checkout_progress li.aktiv{
		background: left -60px no-repeat url(/img/progress.gif) !important;
	}
	
	li.step_confirm{
		background: right -90px  no-repeat url(/img/progress.gif) !important;
	}*/

/*	ol#checkout_progress li span{
		background: #ffffff url(/img/progress.gif) right -31px no-repeat !important;
		padding: 0 25px 4px 15px;
		height: 24px;
		display: block;
	}
		ol#checkout_progress li.aktiv span{
			background: #ffffff url(/img/progress.gif) right -1px no-repeat !important;
		}*/

/*.button_rosa, .button_rosa_proof, .button_login, .sender, .sender2, .anforderungsenden {
	background-color:#f8b0af;
}
*/
.produktbeschreibung_headings li:hover, .produktbeschreibung_headings li.aktiv {
	padding:11px 12px 17px 12px;
}

input:invalid, textarea:invalid { background-color: #f0dddd; }

.searchfield:focus {
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	width: 190px;
	height: 40px;
	transition: .3s linear;
	padding: 5px;
	margin-top: 10px;
}

.classiconews_mobil:focus {
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	transition: .3s linear;
}

/*.newsletter div.newsletter_right form.newsletter_anmelden input.email_adresse:focus{
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	width: 97.7%;
	height:29px;
	transition: .3s linear;
}*/

input.email_adresse:focus{
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	width: 100%;
	height: 40px;
	transition: .3s linear;
}

input.discount-text:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	transition: .3s linear;
	border:1px solid #f8b0af;
}

input.comingsoon:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	transition: .3s linear;
	border:1px solid #f8b0af;
}

/*table.groessen th {
	background-color:#f8b0af;
}*/

.p_newsletter{
	color:#f8b0af;
	font-weight:700;
}

.ui-widget-header {
	background-color:#f8b0af;
}

.kunde_anmelden:focus {
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
}

.form_kreditkarte:focus {
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
}

.neukunde_anmelden:focus, .neukunde_anmelden_klein:focus, .neukunde_anmelden_mittel:focus, .neukunde_anmelden_hnr:focus, .neukunde_anmelden_strasse:focus, .neukunde_anmelden_plz:focus, .neukunde_anmelden_ort:focus {
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
}

.kunde_login:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
}

.form_kontakt td .input_kontakt:focus, .form_kontakt td .input_kontakt2:focus, .form_kontakt td .input_kontakt3:focus, .form_kontakt td .input_kontakt4:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	border:1px solid #f8b0af;
}

.form_wunschzettel td .input_kontakt:focus, .form_wunschzettel td .input_kontakt2:focus, .form_wunschzettel td .input_kontakt3:focus, .form_wunschzettel td .input_kontakt4:focus, .form_wunschzettel .input_wunschzettel:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	border:1px solid #f8b0af;
}

.form_wunschzettel td.input_wunschzettel:focus{
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	border:1px solid #f8b0af;
}

.form_pwv th .input_pwv:focus{
	outline:0;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	border:1px solid #f8b0af;
}

.agb_widerruf a, span.farbig {
	color:#f8b0af;
	font-weight:700;
}

.zahlung_content a:hover{
	color:#f8b0af;
}

/*.txt_impressum a{
	color:#f8b0af;
}
*/
/*.speichern{
	background-color: #f8b0af;
}

.speichern_kundenseite{
	background-color: #f8b0af;
}*/

/*.kundenseite_navi li{
	border:2px solid #f8b0af;
}
*/
.newsletter_overlay_p{
	/*color: #f8b0af; */
	font-size: 16px;
	font-weight:700;
}

.main_themes .scrollpoint p span {
    margin-bottom: 24rem;
}

/*div.filter_aktivieren input {
	background:#f8b0af;
}*/

.shariff .facebook a:hover, .shariff .googleplus a:hover, .shariff .pinterest a:hover, .shariff .info a:hover {
	background-color:#f8b0af !important;
}

/*.kundenseite_navi ul{
	background-color:#f8b0af;
}

.kundenseite_navi ul a.active li {
	background-color:#f8b0af;	
}*/

.optionen_zahlung{
	border:1px solid #f8b0af;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
}

.faq_content{
	font-family: 'Lora', 'Playfair Display', serif;
} 

.faq_content h3{
	color:#f8b0af;
	font-family: 'Lora', 'Playfair Display', serif;
}

.dropdown_01 {
	width:614px;
	left: -17px !important;
}

.dropdown_04 {
	width:424px;
	left: -156px !important;
}

.ui-widget-content a {
	color:#f8b0af;
}

.info-dropdown > ul > li > a:hover{
	color:#f8b0af;
}

.button_continue:hover, .button_code:hover, .button_zurueck:hover, .user_new span:hover, .login_button:hover  {
	background-color: transparent;
	border-color: #f8b0af;
	color: #737373;
}

/*.button_checkout:hover {
	border: 1px solid #f8b0af;
	background-color: #f8b0af;
}

.button_warenkorb:hover, .button_weiter:hover {
	border: 1px solid #f8b0af;
	background-color: #f8b0af;
}*/

.resetall:hover {
	border: 1px solid #f8b0af;
	color: #737373;
}

.zahlweise .method-name:hover{
	color: #f8b0af;
}

.warenkorb_gesamt .wk_zahl{
	background-color: #f8b0af;
}


.ui-widget-content a.groessentabellen {
	color: #050505;
}
	.ui-widget-content a.groessentabellen:hover {
		color: #f8b0af;
	}

@media screen and (max-width: 360px) {
	.produktbeschreibung_headings li.aktiv{
		padding:11px 12px 20px 12px !important;
	}
	
	/*.sbl_artikeldetail .button_warenkorb{
		background: #f8b0af url("/img/bag02.png") 16px 12px no-repeat;
	}*/
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
	.primary-nav li a:hover {
		/*background-color: #f8b0af;*/
		border-top-color: transparent;
	}
	
.searchfield:focus{
    width: 100%;
    transition: .3s linear;
    color: #737373;
    line-height: 28px;
    box-sizing: border-box;
    margin-top: 0px;
    height: auto;
	
	outline:0;
	background-color:#FFFFFF;
	-webkit-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	-moz-box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	box-shadow: 0 0 5px 4px rgba(248,176,175, 0.10);
	padding: 5px;
}
}

@media screen and (min-width: 769px) and (max-width: 1279px) {
	.dropdown_01 {
		width:614px;
		left: -78px !important;
	}
	
	.dropdown_04 {
		width: 424px;
		left: -186px !important;
	}
}